Bug 13297 - 3proxy FTP Proxy Module "OPEN" Command Double-Free Vulnerability
: 3proxy FTP Proxy Module "OPEN" Command Double-Free Vulnerability
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/3proxy)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 14491
  Show dependency tree
 
Reported: 2007-11-02 08:18 by
Modified: 2008-12-03 14:41 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


------- Comment #1 From 2008-03-14 12:59:40 -------
lav, будут ли сотрудника etersoft-а фиксить эту и другие баги висящие на
3proxy?
------- Comment #2 From 2008-03-15 01:17:09 -------
Нет. Думаю, по факту ему не интересен этот пакет.
Постараюсь на днях попросить его отдать пакет.
------- Comment #3 From 2008-11-19 16:28:52 -------
здесь версия, где исправлено. собирается:
http://git.altlinux.org/people/ender/packages/?p=3proxy.git;a=shortlog
------- Comment #4 From 2008-11-30 23:41:56 -------
исправлено в 0.5.3k-alt2